.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 438px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 62px;
	margin-left: 60px;
}

#u18213-3
{
	z-index: 15;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: -28px;
	left: -507px;
}

#u20470
{
	z-index: 80;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20471
{
	z-index: 81;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20484
{
	z-index: 82;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u22404
{
	z-index: 84;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u22406
{
	z-index: 86;
	background: url("../images/u22406_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22406:hover #u22406_states
{
	background: url("../images/u22406_states-r.png") no-repeat 0px 0px;
}

#u22409
{
	z-index: 95;
	background: url("../images/u22409_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22409:hover #u22409_states
{
	background: url("../images/u22409_states-r.png") no-repeat 0px 0px;
}

#u22405
{
	z-index: 98;
	background: url("../images/u22405_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u22405:hover #u22405_states
{
	background: url("../images/u22405_states-r.png") no-repeat 0px 0px;
}

#u22407
{
	z-index: 92;
	background: url("../images/u22407_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22407:hover #u22407_states
{
	background: url("../images/u22407_states-r.png") no-repeat 0px 0px;
}

#u22408
{
	z-index: 89;
	background: url("../images/u22408_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22406_states,#u22409_states,#u22405_states,#u22407_states,#u22408_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u22408:hover #u22408_states
{
	background: url("../images/u22408_states-r.png") no-repeat 0px 0px;
}

#u18215-62
{
	z-index: 18;
	width: 392px;
	min-height: 1103px;
	line-height: 19px;
	font-size: 16px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 289px;
}

#u18215-8
{
	font-weight: 700;
}

#u18215-22
{
	font-weight: 700;
	font-style: normal;
}

#u18215-34
{
	letter-spacing: 0px;
	font-weight: 400;
}

#u18215-2,#u18215-3,#u18215-5,#u18215-6,#u18215-9,#u18215-13,#u18215-14,#u18215-16,#u18215-17,#u18215-19,#u18215-20,#u18215-23,#u18215-29,#u18215-30,#u18215-35,#u18215-37,#u18215-38,#u18215-42,#u18215-43,#u18215-47,#u18215-52,#u18215-53,#u18215-55,#u18215-56,#u18215-60
{
	font-weight: 400;
}

#u18215-11,#u18215-25,#u18215-27,#u18215-32,#u18215-40,#u18215-45,#u18215-49,#u18215-51,#u18215-58
{
	letter-spacing: -1px;
}

#u17373
{
	z-index: 2;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u17374-4
{
	z-index: 3;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u17375-4
{
	z-index: 7;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u17374-4_img,#u17375-4_img
{
	display: block;
	vertical-align: top;
}

#u17376-4
{
	z-index: 11;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

body
{
	padding-top: 36px;
}

